@charset "utf-8";

/* CSS Document */
/**
 * Styles for Professional Development
 *
 * @author Terry mahy <terry@prodev.co.nz>
 * @copyright 2011 Professional Development
 */

body {
    margin: 0;
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
    color: #222;
    line-height: 1.5;
    letter-spacing: 0.02em;
    font-size: 15px;
    background: #46c3c9;
}
#wrapper {
    min-width: 320px;
}
#site_con {
    background: #fff;
}
/* ----------HEADER---------- */

#header_con {
    width: 100%;
    height: 286px;
    min-width: 320px;
    margin: 0;
    background: url("images/site/header_repeating-bg.jpg") center top repeat-x;
}
#header {
    max-width: 1024px;
    min-width: 320px;
    height: 286px;
    overflow: auto;
    box-sizing: border-box;
    padding: 5px 25px 0 25px;
    margin: 0 auto;
    background: url("images/site/header_bg.jpg") center top no-repeat;
}
#logo_con {
    width: 25%;
    float: left;
    box-sizing: border-box;
    padding: 0 10px 0 0;
    z-index: 100;
}
#logo_con h1#title {
    margin: 0;
    padding: 0;
    max-width: 200px;
}
/*Mobile Menu*/

#menu-left:not( .mm-menu) {
    display: none;
}
#mobile-menu-con {
    padding: 10px 15px;
    min-width: 300px;
    min-height: 62px;
    display: none;
    box-sizing: border-box;
}
#mobile-menu-con a:link,
#mobile-menu-con a:visited {
    font-size: 24px;
    text-decoration: none;
    font-weight: bold;
    line-height: 1;
    color: #10284e;
}
/*Menu Button*/

#mobile-menu-con .bar_con {
    float: left;
}
#mobile-menu-con .bar {
    background: #10284e;
    display: block;
    margin: 5px 0 0 0;
    height: 5px;
    width: 40px;
}
#mobile-menu-con .menu_butt {
    height: 24px;
    padding: 5px 0 6px 10px;
    display: block;
    float: left;
}
/*Contact Button*/

#mobile-menu-con .contact_butt {
    display: block;
    float: right;
    padding: 5px 10px 6px 0;
}
#mobile-menu-con {
    z-index: 10;
    position: relative;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);
    /*border-bottom:solid 1px #42AFB2;*/
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e6f7e7+0,c2ecc4+100 */
    
    background: #e6f7e7;
    /* Old browsers */
    
    background: -moz-linear-gradient(top, #e6f7e7 0%, #c2ecc4 100%);
    /* FF3.6-15 */
    
    background: -webkit-linear-gradient(top, #e6f7e7 0%, #c2ecc4 100%);
    /* Chrome10-25,Safari5.1-6 */
    
    background: linear-gradient(to bottom, #e6f7e7 0%, #c2ecc4 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#e6f7e7', endColorstr='#c2ecc4', GradientType=0);
    /* IE6-9 */
}
#top_menu {
    min-width: 320px;
    padding-left: 11px;
}
/*CONTENT*/

#content_con {
    max-width: 980px;
    min-width: 290px;
    min-height: 200px;
    margin: 0 auto;
    margin-top: -21px;
    padding: 0;
    /*padding:0 220px 20px 220px;*/
    
    overflow: auto;
    clear: both;
    background: url("images/site/main_watermark.jpg") right bottom no-repeat;
}
#left_con {
    width: 25%;
    float: left;
    position: relative;
    z-index: 1000;
    box-sizing: border-box;
    padding: 0 0 30px 0;
    background: url("images/site/sb_bg.jpg") repeat-y;
    border-radius: 0 0 0 10px;
}
#left {
    padding: 0 0 10px 0;
}
#side_widget {
    padding: 10px;
    overflow: auto;
}
/* ----------MAIN CONTENT---------- */

#main_con {
    width: 75%;
    float: left;
    overflow: auto;
    box-sizing: border-box;
    padding: 15px 15px 15px 15px;
}
#main_con.no_left {
    width: 100%;
}
#main {
    min-height: 400px;
    padding: 0 0 0 15px;
}
.no_left #main {
    padding-left: 0;
}
@media screen and (max-width: 900px) {
    #header_con {
        height: auto;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);
    }
    #header {
        height: auto;
        background-image: none;
        padding: 6px 15px;
        position: relative;
        top: 0;
        left: 0;
    }
    #mobile-menu-con {
        display: block;
    }
    #navigation {
        border-top: solid 1px #666;
        text-align: center;
    }
    #content_con {
        padding: 15px;
        margin-top: 0;
    }
    #content {
        width: 100%;
    }
    #top_menu,
    #left_con {
        display: none;
    }
    #main_con {
        float: none;
        width: 100%;
        padding: 0 0 10px 0;
        margin-right: auto;
        margin-left: auto;
        margin-top: 0;
        margin-bottom: 0;
        overflow: auto;
        box-sizing: border-box;
        left: 0;
        box-shadow: none;
    }
    #main {
        margin: 0;
        padding: 0;
        float: none;
    }
}
@media screen and (max-width: 600px) {
    #header #main_title {
        margin-top: 20px;
        padding-left: 10px;
        box-sizing: border-box;
    }
}
@media screen and (max-width: 400px) {
    #logo_con {
        width: 50%;
        float: none;
        margin: 0 auto;
    }
    #logo_con h1#title {
        margin: 0;
        padding: 0;
        max-width: 200px;
    }
}
/* ----------SUB CAT LIST---------- */

.sub_cat_con {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 14px;
}
.sub_cat_con ul {
    list-style: none;
    overflow: auto;
    margin: 10px 0;
}
#content_con .sub_cat_con ul li {
    width: 33%;
    height: 60px;
    padding: 5px 10px;
    margin: 0;
    box-sizing: border-box;
    float: left;
}
.sub_cat_con li a {
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
}
.sub_cat_con li a:hover {
    text-decoration: underline;
}
@media screen and (max-width: 460px) {
    /*Sub Cat list*/
    
    #content_con .sub_cat_con ul li {
        width: 100%;
        height: auto;
        float: none;
        display: block;
        padding: 10px;
        border-bottom: solid 1px #e1e1e1;
    }
    #content_con .sub_cat_con ul li:first-child {
        border-top: solid 1px #e1e1e1;
    }
    .sub_cat_con ul li a {
        width: 100%;
        display: block;
    }
}
/* ----------HOMEPAGE PROMO---------- */

.promo.grid li {
    min-height: 300px;
}
/* ----------GRID---------- */

#products_grid {
    margin-top: 20px;
}
.grid ul {
    overflow: auto;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}
.grid li {
    min-height: 250px;
    display: inline-block;
    list-style: none !important;
    width: 33%;
    box-sizing: border-box;
    padding: 0 !important;
    position: relative;
    text-align: center;
}
.grid .grid_img {
    width: 100%;
    height: 170px;
    display: block;
    box-sizing: border-box;
    margin: 0 auto;
    border: solid #fff 10px;
    background-size: contain;
    background-position: center bottom;
    background-repeat: no-repeat;
}
.grid .grid_img:hover {} .grid li:hover h2 a {
    color: #09609f;
}
.grid h3 {
    padding: 0;
    margin: 0;
}
.grid h3 a {
    font-size: 16px;
    display: block;
    padding: 0 0 5px 0;
}
.grid a:hover {
    color: #0a3064;
}
@media screen and (max-width: 740px) {
    .grid li {
        height: auto;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-bottom: 0 !important;
        padding: 0;
        width: 45%;
        overflow: auto;
    }
    .grid .grid_img {}
}
@media screen and (max-width: 500px) {
    .grid li {
        float: none;
        width: 100%;
    }
    .grid .grid_img {
        height: 210px;
    }
    .grid h2 a {
        height: auto;
        padding: 0px 5px 20px 5px;
    }
}
/* ----------Details and shared Item page styles---------- */

.details_con {
    padding: 20px 0 0 0;
}
.details_con ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    border-top: 1px solid #dadada;
}
.details_con ul li {
    margin: 0px;
    padding: 30px 0 !important;
    border-bottom: 1px solid #dadada;
    display: inline-block;
}
.details_con h2 {
    margin: 0;
    padding: 0;
}
.details_con .item_desc {
    float: right;
    width: 78%;
}
.details_con .item_img_con {
    float: left;
    width: 20%;
    margin: 10px 0 15px 0;
    background: #fff;
    box-sizing: border-box;
    line-height: 1;
    display: block;
}
.details_con .item_img_con img {
    border: 1px solid #5795d4 !important;
}
.details_con .item_img_con img:hover {
    border: 1px solid #9bc1f6 !important;
}
.details_con .shopping_buttons {
    clear: both;
}
@media screen and (max-width: 700px) {
    .details_con .item_desc,
    .item_con .item_desc {
        float: none;
        width: 100%;
    }
    .details_con .item_img_con,
    .item_con .item_img_con {
        width: 50%;
        float: none;
        margin: 10px auto;
        text-align: center;
    }
    .details_con .shopping_buttons {}
}
@media screen and (max-width: 460px) {
    .details_con ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
        border-top: 0;
    }
}
/***************PRODUCT PAGE*****************/

.item_con {
    overflow: auto;
}
.item_con h1 {} .item_con .item_img_con {
    display: block;
}
.item_con .item_desc {
    margin: 5px 0 0 0;
    padding: 10px 0;
    box-sizing: border-box;
}
.item_con div.gallery_con {
    padding-top: 5px;
}
.item_con div.gallery_full_con {
    width: 100%;
}
.item_con div.gallery_quarter_con {
    width: 35%;
}
.item_con .shopping_buttons {
    padding: 10px 0;
    box-sizing: border-box;
    clear: both;
}
@media screen and (max-width: 700px) {
    .item_con .item_img_con {
        width: 100%;
        margin: 20px auto;
        display: block;
        float: none;
        text-align: center;
    }
    .item_con .item_desc {
        float: none;
        width: 100%;
        clear: both;
        margin: 0;
    }
    .item_con .gallery_con {
        float: none !important;
        width: 100% !important;
        margin: 0 auto;
        /* padding:5px; */
    }
    .item_con .gallery_item_img_con {
        margin: 0 auto;
    }
}
@media screen and (max-width: 795px) {
    /*Item page*/
    
    .item_con .item_img_con {
        width: 100%;
        margin: 20px auto;
        display: block;
        float: none;
        text-align: center;
    }
}
/* ---------- LIST view ---------- */

#list_con {
    margin: 20px 0 0 0;
    padding: 10px;
    list-style: none;
    font-size: 14px;
}
#list_con table {
    border-collapse: collapse;
    word-wrap: normal;
}
#list_con tr th:not(.st-head-row) {
    background: #dadada;
}
#list_con table:not(.stacktable-result) tr:nth-child(even) {
    background: #f5f5f5;
}
#list_con th {
    font-size: 16px;
}
#list_con td {
    font-size: 14px;
}
#list_con th,
#list_con td {
    text-align: left;
    vertical-align: middle;
    padding: 5px;
}
#list_con .img {
    width: 10%;
}
#list_con .img a {
    line-height: 1;
    display: block;
}
#list_con .description {
    width: 50%;
}
#list_con .price {
    width: 80px;
}
#list_con .info {
    width: 140px;
}
#list_con .info .button {
    margin: 0;
}
div.item-product_inputs-list input,
div.item-product_inputs-list label {} #list_con .info label {
    font-weight: normal;
}
#list_con table colgroup col.name {
    width: 20%;
}
#list_con table td.info {
    text-align: center !important;
}
@media screen and (max-width: 740px) {
    /* list */
    
    #list_con {} #list_con table {}
}
/*Gallery item page and cat page*/

.gallery_con .photoswipe_gallery {
    background: none;
    box-shadow: none;
}
.gallery_con ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: auto;
}
.gallery_con li {
    width: 23%;
    box-sizing: border-box;
    float: left;
    margin: 1% !important;
    padding: 0 !important;
    list-style: none;
}
.gallery_con a {
    width: 100%;
    max-width: 230px;
    height: 110px;
    display: block;
    box-sizing: border-box;
    margin: 0 auto;
    background-size: cover;
    background-position: center center;
    border: solid 1px #5795d4;
    box-sizing: border-box;
}
.gallery_con a:hover {
    border: solid 1px #9bc1f6;
}
@media screen and (max-width: 700px) {
    .gallery_con li {
        width: 48%;
    }
    .gallery_con a {
        height: 140px;
    }
}
@media screen and (max-width: 400px) {
    .gallery_con li {
        width: 70%;
        max-width: 250px;
        margin: 10px auto !important;
        float: none;
    }
    .gallery_con a {
        height: 140px;
    }
}
/*******BUTTONS********/

.shopping_buttons {
    overflow: auto;
    text-align: right;
}
.button,
.shop_butt {
    height: 28px;
    box-sizing: border-box;
    display: inline-block;
    padding: 4px 20px 2px 20px;
    border: 0;
    border-radius: 10px;
    margin: 10px 2px 0 15px;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    line-height: 1;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 3);
    color: #fff;
    text-align: center;
    cursor: pointer;
}
input.button,
input[type='submit'].shop_butt {
    /* padding-top:0px; */
    
    padding-bottom: 6px;
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
}
/*Blue*/

input[type='submit'].button,
.enquire,
.more_info,
input[type='submit'].search {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9bd3e8+0,4dc4ca+100 */
    
    background: #9bd3e8;
    /* Old browsers */
    
    background: -moz-linear-gradient(top, #9bd3e8 0%, #4dc4ca 100%);
    /* FF3.6-15 */
    
    background: -webkit-linear-gradient(top, #9bd3e8 0%, #4dc4ca 100%);
    /* Chrome10-25,Safari5.1-6 */
    
    background: linear-gradient(to bottom, #9bd3e8 0%, #4dc4ca 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#9bd3e8', endColorstr='#4dc4ca', GradientType=0);
    /* IE6-9 */
}
/*Grey*/

.more_info {} .enquire:hover,
.button:hover {
    color: #fff;
    background: #1F7778 !important;
    text-decoration: none;
}
/*Send to friend*/

.send_friend {
    color: #8d8d8d;
    background: none !important;
    box-shadow: none;
    text-shadow: none;
    padding: 0 10px 2px 10px;
    border: 0;
}
.send_friend:hover {
    color: #6688BB;
    border: 0;
    background: none !important;
}
.send_friend::before {
    content: "\f0e0";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-right: 10px;
}
@media screen and (max-width: 700px) {
    .shopping_buttons {
        text-align: center;
        padding-bottom: 5px;
    }
}
/*Footer*/
/******FOOTER*****/

#footer_con {
    width: 100%;
    min-width: 272px;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    margin-top: 0;
    overflow: auto;
    clear: both;
    box-sizing: border-box;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a0d4e9+0,46c3c9+100 */
    
    background: #a0d4e9;
    /* Old browsers */
    
    background: -moz-linear-gradient(top, #a0d4e9 0%, #46c3c9 100%);
    /* FF3.6-15 */
    
    background: -webkit-linear-gradient(top, #a0d4e9 0%, #46c3c9 100%);
    /* Chrome10-25,Safari5.1-6 */
    
    background: linear-gradient(to bottom, #a0d4e9 0%, #46c3c9 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#a0d4e9', endColorstr='#46c3c9', GradientType=0);
    /* IE6-9 */
}
#foot_menu {
    min-width: 200px;
    clear: both;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    margin-top: 0;
    border-bottom: 1px solid #42AFB2;
}
#footer {
    min-width: 254px;
    max-width: 980px;
    overflow: auto;
    margin: 0 auto;
    padding: 10px 0 0 0;
}
.foot_float {
    width: 32%;
    min-height: 80px;
    padding: 5px 10px;
    box-sizing: border-box;
    float: left;
    border-right: solid 1px #42AFB2;
    margin: 5px 2% 5px 0;
}
.foot_float:last-child {
    margin-right: 0;
    border-right: 0;
}
#footer_con a {} #footer_con a:hover {
    color: #fff;
}
#footer p {
    margin: .5em 0;
}
#footer ul {
    margin: 0;
}
#footer li {
    list-style: none;
    font-size: 14px;
    font-weight: bold;
}
#footer img {}
/**/

.tax-string {
    text-align: center;
    padding: 20px 0 10px 0;
    color: #036;
}
/*Legal*/

#legal_con {
    clear: both;
    min-height: 40px;
    margin: 0;
}
.legal {
    margin: 10px 0 0 0;
    font-size: 12px;
    padding: 5px 0;
    text-align: center;
}
.legal img {
    border: 0;
    margin: 0 10px;
    vertical-align: middle;
}
.legal a {
    color: #0072C5;
}
/*Blog*/

div.post {
    background: none!important;
    word-break: break-word;
    border-top: solid #ccc 1px!important;
    border-bottom: 0!important;
    margin: 10px!important;
}
div.feeds a img.rss {
    width: 16px!important;
}
@media screen and (max-width: 900px) {
    .legal {
        margin: 0;
    }
}
@media screen and (max-width: 700px) {
    .foot_float {
        width: 100%;
        float: none;
        margin: 0 0 10px 0;
    }
}
/*Content Styles*/
/*Allows images to responsively display*/

.hidden {
    display: none;
}
p.note {
    color: black;
    border: 1px solid #9AB;
    /* background: white url("images/site/white_shadow.gif") repeat-x; */
    
    margin: 0.5em 0 1em;
    padding: 0.1em 0.5em;
    font-size: 85%;
}
@media (max-width: 795px) {

	img:not(.pswp__img) {
		height: auto !important;
		width: auto !important;
		max-width: 95%;
	}

}
@media (max-width: 600px) {

	img:not(.pswp__img) {
		margin-left:0px !important;
		margin-right:0px !important;
	}

}

a {
    color: #327BC5;
    text-decoration: none;
    pointer-events: initial;
}
a:hover {
    color: #9bc1f6;
    text-decoration: underline;
}
a img {
    border: none;
}
a img.sb-img {
    border: none;
}
#content_con a img {
    border: 0;
}
abbr {
    border: none;
}
acronym {
    border: none;
}
address {
    font-style: normal;
    margin: 1em 0;
}
blockquote {
    margin: 1em 3em;
}
dl {
    margin: 1em 0;
}
dt {
    font-weight: 700;
}
h1,
h2,
h3,
h4,
h5 {
    font-weight: bold;
    color: #AD2451;
    font-family: 'Source Serif Pro', serif;
}
h1 {
    margin: 0px !important;
    padding: 10px 0;
    font-size: 28px;
    font-weight: bold;
}
h2 a,
h2 {
    font-size: 24px;
    margin: 0;
    padding: 5px 0;
}
h3 a,
h3 {
    font-size: 20px;
    margin: 0;
    padding: 10px 0;
}
h4 {
    font-size: 18px;
    margin: 10px 0 0;
}
h5 {
    font-size: 16px;
    margin: 10px 0 0;
}
h6 {
    margin: 10px 0 0;
}
.hover_link a,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    text-decoration: underline;
    color: #327BC5;
}
.hover_link a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    color: #9bc1f6!important;
}
label {
    cursor: pointer;
    font-weight: 700;
}
ol {
    margin: 1em 0 1em 2em;
    padding: 0;
}
ol li {
    list-style: decimal outside none;
    margin: 0;
    padding: 0;
}
p {
    margin: 0;
    /*margin: 1em 0;*/
}
ul {
    margin: 0 0 1em 2em;
    padding: 0;
}
#content_con ul li {
    margin: 0;
    padding: 0;
    word-wrap: break-word;
}
/****breadcrumbs****/

.breadcrumbs {
    color: #727272;
    font-size: 14px;
    padding: 10px 0;
}
/*/mediaquery rules for content*/

@media screen and (max-width: 800px) {
    div.mobile-no-float {
        float: none !important;
        width: 90% !important;
    }
}
@media screen and (max-width: 480px) {
    .no-mobile {
        display: none!important;
        visibility: hidden;
    }
    .feeds {
        text-align: center;
    }
}
@media screen and (max-width: 649px) {
    /*footer*/
    
    .footer_cell,
    .site_links {
        width: 300px;
        overflow: auto;
        padding: 0 0 15px;
        margin: 0 5px;
        font-size: 14px;
        margin: 0 auto;
        float: none;
        border-right: none;
        border-bottom: solid #636363 1px;
    }
    .site_links {
        border-bottom: none;
        padding-top: 10px;
        text-align: center!important;
    }
    .site_links a {
        font-size: 16px!important;
    }
}
/* -----DEFAULT SITE INPUT STYLES----- */

input[type="text"],
select {
    height: 28px;
    box-sizing: border-box;
    padding: 4px 5px;
    border: 1px solid #ddd;
    border-radius: 5px;
}
input[type="checkbox"],
input[type="radio"] {
    vertical-align: middle;
    margin: 0 2px 2px 2px;
}
#contact_details h1.contact_details_header {
    padding-bottom: 0px;
}
/*conatct page style*/

@media screen and (min-width: 641px) {
    #contact_details table {
        width: initial;
    }
    #contact_details table.list tr th,
    .contact_pg form#contact-form.section table.list tr th {
        text-align: right;
        vertical-align: top;
        padding: 5px 10px 0 0;
    }
    #page_send_referral th {
        width: 30%;
        text-align: right;
        vertical-align: top;
        padding: 5px 10px 0 0;
    }
}
@media screen and (max-width: 640px) {
    .sidemap td {
        display: block;
    }
}
.contact_pg table.list.contact tr td,
#page_send_referral table.list.contact tr td {
    padding: 5px 0 5px 0;
}
.contact_pg table.list tr td,
#page_send_referral table.list tr td {
    padding: 0 0 30px 0;
}
.contact_pg form#contact-form.section table.list tr td input[type="text"] {
    width: 90%!important;
    max-width: 400px;
}
.contact_pg input.text,
.contact_pg select,
.contact_pg textarea,
#page_send_referral input.text,
.contact_pg select,
.contact_pg textarea {
    border: 1px solid #999;
    border-radius: 10px;
    padding: 10px;
    height: initial;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    
    box-sizing: border-box;
    /* Opera/IE 8+ */
}
#page_send_referral input.text,
.contact_pg select,
.contact_pg textarea {
    width: 85% !important;
}
#c_subject,
#c_message {
    width: 90%!important;
    max-width: 400px;
}
#c_message {
    border-radius: 10px 10px 0 10px;
}
.widget table.contact tr th {
    width: 55px !important;
    vertical-align: top;
    text-align: right;
}
.widget table.contact tr td {
    width: 160px !important;
    border-right: none !important;
    text-align: left;
}
fieldset {
    border: none;
    padding: 0px;
    margin: 0px;
}
/* Latest Items */

div#view_latest_container {
    width: 100%;
    overflow: hidden;
}
div#view_latest_container_inner {
    width: 100%;
    margin: 0 auto;
}
/* Home Page, Latest Styles */

.latest_item_list {} .latest_item_list_full {
    width: 100%;
}
.latest_item_list_half {
    width: 49%;
    float: left;
    margin-left: 1%;
}
@media screen and (max-width: 700px) {
    .latest_item_list_half {
        width: 100%;
        float: initial;
        margin-left: 0px;
        /* border:1px solid green; */
    }
}
a.item_header_text {
    text-decoration: none;
}
.item_con .item-product_inputs-buttons-list {
    display: block;
}
/* Product Option Styles */

table.item-option-list th,
table.item-option-list td {
    text-align: left;
    display: block;
}
/* Product Sorting Bar */

.sorting-bar {
    background-image: -moz-linear-gradient(top, #F5F5F5, #D3D3D3);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #F5F5F5), color-stop(1.0, #D3D3D3));
    background-color: #ddd;
    color: black;
    min-height: 50px;
    padding: 10px 10px 15px 20px;
    border: solid 1px #dadada;
    margin-top: 20px;
    overflow: auto;
}
.sorting-bar:empty {
    display: none;
}
.sorting-bar span {
    font-weight: bold;
}
.sorting-bar a {
    font-weight: normal;
    /* color:bl; */
    
    text-decoration: none;
    padding: 0 10px;
}
.sorting-bar a:first-child {
    padding: 0px;
}
.sorting-bar a.selected,
.sorting-bar a:hover,
.sorting-bar a.current {
    color: #6688BB;
}
.sorting-bar a.descend::after {
    content: "\f0ab";
    font-family: FontAwesome;
    font-style: normal;
    font-size: 16px;
    text-decoration: inherit;
    padding-left: 5px;
}
.sorting-bar a.ascend::after {
    content: "\f0aa";
    font-family: FontAwesome;
    font-style: normal;
    font-size: 16px;
    text-decoration: inherit;
    padding-left: 5px;
}
/* No Category Styles */

.view_nocat_tpl {
    margin-top: 20px;
}
.item_con .product-enquiry-input {
    overflow: auto;
    float: left;
    margin-top: 10px;
}
/* Notice Board */

div#blog_latest_widget h2.title a {
    color: #AD2451;
    text-decoration: none;
}
div#blog_latest_widget-posts {
    border-top: solid #42afb3 1px;
}
div#blog_latest_widget-posts a {
    text-decoration: none;
}
span.cat_select_level {
    padding: 10px;
}
/*Search*/

div#search_bar {
    padding: 0px;
    margin: 0px;
    /* text-align:right; */
}

div#search_bar-container {
    margin-left:5%;
}

div.search_bar_item {
    vertical-align: middle;
    width: 40%;
    float: left;
    margin-right: 10px;
}

div.search_bar_item:last-child {
    /* margin-right: 0px; */
}

div.search_bar_item-submit-button {
    width: 15%;
}

div.search_bar_item input,
div.search_bar_item select {
    width: 100%;
    margin: 0px;
    padding: 0px;
}

div.search_bar_item input#search-submit {
    width: 90px;
}

div.search_bar_item input[type=submit].button:hover {
    color: white;
}

div.search_bar_item a.advanced_search_link {
    clear: both;
    padding: 8px 0 0 0;
    font-size: 14px;
    line-height: 1;
}

@media (max-width: 500px) {
	div.search_bar_item {
        width: 100% !important;
		float: none;
		margin-right:0px !important;
		margin-top:10px;
    }
	
	
	div.search_bar_item:first-child {
		margin-top:0px;
	}
	
	div.search_bar_item_list {
	margin-left:0px !important;
	 }
	 
	 	div#search_bar-container {
		margin-left: 0px;
	}
}

@media (max-width: 795px) {
	


    div.search_bar_item {
        width: 45%;
		
    }
	
	 div.search_bar_item_list {
	width:100%;
	overflow:auto;
	 }
	
	div.search_bar_item input,
	div.search_bar_item select {
		width:100%;
	}
	
	
	div.search_bar_item-submit-button {
		padding-bottom:2px;
		text-align:center;
		 width: 100%;
		float: none;
		margin-right:0px;
		margin-top:10px;
	}
	
}

#search_bar input[type="submit"]:disabled {
    background: #AAAAAA;
    color: white;
}
#search_bar input[type="submit"]:hover:disabled {
    background: #AAAAAA;
}
